﻿.progress-background { background-color: Gray; filter: alpha(opacity=60); opacity: 0.60; }
.progress-panel { border-width: 1px; border-style: solid; background-color: #ffffff; position: absolute; }
.progress-message { margin: 3px; font-family: Trebuchet MS; font-size: small; vertical-align: middle; }